package kr.co.zumo.app.lifeplus.bean.api;

import org.junit.Test;

import java.util.ArrayList;

import static org.junit.Assert.assertEquals;

/**
 * PolicyResultBeanTest
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 5.]   [최초 작성]
 * @since 2018. 10. 5.
 */
public class PolicyResultBeanTest {

  @Test
  public void setData() {
    PolicyResultBean bean = new PolicyResultBean(0, "", null);

    assertEquals(null, bean.getData());

    ArrayList<PolicyBean> list = new ArrayList<>();
    bean.setData(list);

    assertEquals(list, bean.getData());
  }
}